glab(1)

NAME
glab-check-update - Check for latest glab releases.

SYNOPSIS
glab check-update [flags]

DESCRIPTION
Checks for the latest version of glab available on GitLab.com.

When run explicitly, this command always checks for updates regardless of when the last check occurred.

When run automatically after other glab commands, it checks for updates at most once every 24 hours.

To disable the automatic update check entirely, run 'glab config set check_update false'. To re-enable the automatic update check, run 'glab config set check_update true'.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1)